RubyGems.org

An easy way to localize fields of MongoMapper::Document classes

installgem install localizable -v 1.1
Authors

Stefaan Colman

2,715 total downloads 887 for this version
Owners

919ae961c066c3409ae560b9b67d14cc

Gemfile
gem 'localizable', '~> 1.1'
Versions
  1. 1.2 November 19, 2011 (4 KB)
  2. 1.1 November 19, 2011 (4 KB)
  3. 1.0 November 18, 2011 (4 KB)